
#2022-07-21以后新增计费点

- tag: goods332
  name: 1元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 100
  limit: -1
  props:
    - prop_id: 15
      amount: 10000
- tag: goods334
  name: 60元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 6000
  ori_price: 6000
  limit: -1
  props:
    - prop_id: 15
      amount: 600000
- tag: goods336
  name: 150元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 15000
  ori_price: 15000
  limit: -1
  props:
    - prop_id: 15
      amount: 1500000
#【ID1020851】【大厅+web】返还礼包调整
- tag: goods_fh_3
  name: 30钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 750000
  price: 300
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 1200000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 300000      
- tag: goods_fh_6
  name: 60钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 1500000
  price: 600
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 2400000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 600000      
- tag: goods_fh_12
  name: 120钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 3000000
  price: 1200
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 4800000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 1200000  
- tag: goods_fh_24
  name: 240钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 6200000
  price: 2400
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 10000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 2400000            
- tag: goods_fh_30
  name: 300钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 7500000
  price: 3000
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 12000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 3000000       
- tag: goods_fh_50
  name: 500钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 12500000
  price: 5000
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 20000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 5000000       
- tag: goods_fh_98
  name: 980钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 24900000
  price: 9800
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 40000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 9800000        
- tag: goods_fh_198
  name: 1980钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 49900000
  price: 19800
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 80000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 19800000      
- tag: goods_fh_300
  name: 3000钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 75000000
  price: 30000
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 120000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 30000000
- tag: goods_fh_328
  name: 3280钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 96400000
  price: 32800
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 160000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 32800000      
- tag: goods_fh_600
  name: 6000钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 150000000
  price: 60000
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 320000000
  give_prop:  # 额外给
    - prop_id: 15
      amount: 60000000 
- tag: goods_fh_1200
  name: 12000钻返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 300000000
  price: 120000
  ori_price: 10800
  ext_ratio: 1.5
  limit: -1
  props: # 基础返还
    - prop_id: 15
      amount: 640000000   
  give_prop:  # 额外给
    - prop_id: 15
      amount: 120000000
 
## 川麻复活礼包 第一档 
- tag: goods_resurrect_1_1
  name: 复活礼包30钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: -1
  props:
    - prop_id: 15
      amount: 750000
- tag: goods_resurrect_1_2
  name: 复活礼包60钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 1500000
- tag: goods_resurrect_1_3
  name: 复活礼包120钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 3000000
- tag: goods_resurrect_1_4
  name: 复活礼包300钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 7500000
- tag: goods_resurrect_1_5
  name: 复活礼包980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 24500000
- tag: goods_resurrect_1_6
  name: 复活礼包1980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 49500000
## 川麻复活礼包 第二档 
- tag: goods_resurrect_2_1
  name: 复活礼包60钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 1800000
- tag: goods_resurrect_2_2
  name: 复活礼包120钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 3600000
- tag: goods_resurrect_2_3
  name: 复活礼包300钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 9000000
- tag: goods_resurrect_2_4
  name: 复活礼包500钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 15000000
- tag: goods_resurrect_2_5
  name: 复活礼包1980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 60000000
- tag: goods_resurrect_2_6
  name: 复活礼包3280钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 99500000
## 川麻复活礼包 第三档 
- tag: goods_resurrect_3_1
  name: 复活礼包120钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 4800000
- tag: goods_resurrect_3_2
  name: 复活礼包300钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 12000000
- tag: goods_resurrect_3_3
  name: 复活礼包500钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 20000000
- tag: goods_resurrect_3_4
  name: 复活礼包980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 39200000
- tag: goods_resurrect_3_5
  name: 复活礼包3280钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 131200000
- tag: goods_resurrect_3_6
  name: 复活礼包6480钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 259200000

- tag: goods_precious_98
  name: 神秘宝藏980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 9800000
  propsv3:
    - prop_id: 15
      amount: 9800000
- tag: goods_precious_198
  name: 神秘宝藏1980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 19800000
  propsv2:
    - prop_id: 15
      amount: 19800000
  propsv3:
    - prop_id: 15
      amount: 23760000
- tag: goods_precious_328
  name: 神秘宝藏3280钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 32800000
  propsv2:
    - prop_id: 15
      amount: 39360000
  propsv3:
    - prop_id: 15
      amount: 42640000
- tag: goods_precious_648
  name: 神秘宝藏6480钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 64800000
  propsv2:
    - prop_id: 15
      amount: 116640000
  propsv3:
    - prop_id: 15
      amount: 116640000
#【ID1021772】【大厅】商城优化新增计费点
# 限购礼包
- tag: goods_forever_1_60
  name: 60钻石(永久1次)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 7200
  limit: 1
  props:
    - prop_id: 15
      amount: 6600000
    - prop_id: 280
      amount: 5
    - prop_id: 281
      amount: 5
    - prop_id: 275
      amount: 5
    - prop_id: 278
      amount: 5
    - prop_id: 274
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 272
      amount: 10
- tag: goods_forever_1_300
  name: 300钻石(永久1次)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 36000
  limit: 1
  props:
    - prop_id: 15
      amount: 30000000
    - prop_id: 350
      amount: 30
    - prop_id: 351
      amount: 30
- tag: goods_everyday_1_60
  name: 60豆豆(每日限购)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 1620
  limit: 1
  props:
    - prop_id: 15
      amount: 15000000000
    - prop_id: 362
      amount: 10
    - prop_id: 361
      amount: 10
    - prop_id: 360
      amount: 10
    - prop_id: 274
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 272
      amount: 10    
- tag: goods_everyday_1_120
  name: 120钻石(每日限购)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 13200
  limit: 1
  props:
    - prop_id: 15
      amount: 12000000
    - prop_id: 350
      amount: 6
    - prop_id: 351
      amount: 6
- tag: goods_everyweek_1_680
  name: 680豆豆(每周限购)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 6800
  ori_price: 2698000
  limit: 1
  props:
    - prop_id: 15
      amount: 2500000000000
    - prop_id: 362
      amount: 330
    - prop_id: 361
      amount: 330
    - prop_id: 360
      amount: 330
    - prop_id: 274
      amount: 330
    - prop_id: 273
      amount: 330
    - prop_id: 272
      amount: 330
- tag: goods_everyweek_1_980
  name: 980钻石(每周限购)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 109600
  limit: 1
  props:
    - prop_id: 15
      amount: 110000000
    - prop_id: 280
      amount: 100
    - prop_id: 281
      amount: 100
    - prop_id: 275
      amount: 100
    - prop_id: 278
      amount: 100
#钻石分页，首购加倍
- tag: goods_diamond_first_1
  name: 1元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 100
  limit: 1
  props:
   - prop_id: 17
     amount: 10
- tag: goods_diamond_first_6
  name: 120钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: 1
  props:
   - prop_id: 17
     amount: 120
- tag: goods_diamond_first_12
  name: 240钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: 1
  props:
   - prop_id: 17
     amount: 240
- tag: goods_diamond_first_30
  name: 600钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: 1
  props:
   - prop_id: 17
     amount: 600
- tag: goods_diamond_first_50
  name: 1000钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: 1
  props:
   - prop_id: 17
     amount: 1000
- tag: goods_diamond_first_68
  name: 1960钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 6800
  ori_price: 6800
  limit: 1
  props:
   - prop_id: 17
     amount: 680
  give_prop: 
   - prop_id: 17
     amount: 227
- tag: goods_diamond_first_98
  name: 1960钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: 1
  props:
   - prop_id: 17
     amount: 1960
- tag: goods_diamond_first_128
  name: 128元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 12800
  ori_price: 12800
  limit: 1
  props:
   - prop_id: 17
     amount: 1280
  give_prop: 
   - prop_id: 17
     amount: 689
- tag: goods_diamond_first_328
  name: 6560钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: 1
  props:
   - prop_id: 17
     amount: 6560
- tag: goods_diamond_first_648
  name: 12960钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: 1
  props:
   - prop_id: 17
     amount: 12960

- tag: goods_diamond_first_3
  name: 60钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: 1
  props:
   - prop_id: 17
     amount: 60
- tag: goods_diamond_first_1200
  name: 24000钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 120000
  ori_price: 120000
  limit: 1
  props:
   - prop_id: 17
     amount: 24000 
- tag: goods_diamond_first_1998
  name: 39960钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 199800
  ori_price: 199800
  limit: 1
  props:
   - prop_id: 17
     amount: 39960            

## 斗地主复活礼包 第一档 
- tag: goods_ddz_resurrect_1_1
  name: 复活礼包30钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: -1
  props:
    - prop_id: 15
      amount: 900000
- tag: goods_ddz_resurrect_1_2
  name: 复活礼包60钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 1800000
- tag: goods_ddz_resurrect_1_3
  name: 复活礼包120钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 3600000
- tag: goods_ddz_resurrect_1_4
  name: 复活礼包300钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 9000000
- tag: goods_ddz_resurrect_1_5
  name: 复活礼包980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 29500000
- tag: goods_ddz_resurrect_1_6
  name: 复活礼包1980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 60000000
## 斗地主复活礼包 第二档 
- tag: goods_ddz_resurrect_2_1
  name: 复活礼包60钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 1800000
- tag: goods_ddz_resurrect_2_2
  name: 复活礼包120钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 3600000
- tag: goods_ddz_resurrect_2_3
  name: 复活礼包300钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 9000000
- tag: goods_ddz_resurrect_2_4
  name: 复活礼包500钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 15000000
- tag: goods_ddz_resurrect_2_5
  name: 复活礼包1980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 60000000
- tag: goods_ddz_resurrect_2_6
  name: 复活礼包3280钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 100000000
## 斗地主复活礼包 第三档 
- tag: goods_ddz_resurrect_3_1
  name: 复活礼包120钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 3600000
- tag: goods_ddz_resurrect_3_2
  name: 复活礼包300钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 9000000
- tag: goods_ddz_resurrect_3_3
  name: 复活礼包500钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 15000000
- tag: goods_ddz_resurrect_3_4
  name: 复活礼包980钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 29500000
- tag: goods_ddz_resurrect_3_5
  name: 复活礼包3280钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 100000000
- tag: goods_ddz_resurrect_3_6
  name: 复活礼包6480钻
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 195000000
    
#【ID1023231】【商城】道具商城、魔法道具和记牌器改成钻石   
- tag: goods_diamond_magic_a
  name: 魔法道具A
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: 1
  props:
    - prop_id: 360
      amount: 10
    - prop_id: 361
      amount: 10
    - prop_id: 362
      amount: 10
- tag: goods_diamond_magic_b
  name: 魔法道具B
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: 1
  props:
    - prop_id: 274
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 272
      amount: 10
- tag: goods_diamond_magic_c
  name: 魔法道具C
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 400
  ori_price: 400
  limit: 1
  props:
    - prop_id: 280
      amount: 10
    - prop_id: 281
      amount: 10
    - prop_id: 275
      amount: 10
    - prop_id: 278
      amount: 10
- tag: goods_diamond_jpq
  name: 记牌器
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 10
  ori_price: 100
  limit: 1
  props:
   - prop_id: 411
     amount: 1

#摇摇乐bgin
#【ID1025051】【大厅】新增 ---摇摇乐--- 小额抽奖活动
- tag: goods_yoyo_60
  name: 摇摇乐60万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 6000
  limit: 1
  props:
   - prop_id: 15
     amount: 600000
  propsv3:
   - prop_id: 15
     amount: 720000
- tag: goods_yoyo_120
  name: 摇摇乐1200万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 12000
  limit: 1
  props:
   - prop_id: 15
     amount: 1200000
  propsv3:
   - prop_id: 15
     amount: 1800000
#摇摇乐end

#新增普通砖石计费点begin
- tag: goods_diamond_normal_1
  name: 1元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 100
  limit: -1
  props:
   - prop_id: 17
     amount: 10
- tag: goods_diamond_normal_3
  name: 3元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: -1
  props:
   - prop_id: 17
     amount: 30
- tag: goods_diamond_normal_68
  name: 50元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
   - prop_id: 17
     amount: 500
- tag: goods_diamond_normal_128
  name: 3元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: -1
  props:
   - prop_id: 17
     amount: 1280
  give_prop: 
   - prop_id: 17
     amount: 689
- tag: goods_diamond_normal_1200
  name: 1200元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 120000
  ori_price: 120000
  limit: -1
  props:
   - prop_id: 17
     amount: 12000
- tag: goods_diamond_normal_1998
  name: 1998元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 199800
  ori_price: 199800
  limit: -1
  props:
   - prop_id: 17
     amount: 19980         
#新增普通砖石计费点end


- tag: goods33
  name: 钻石 * 40
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 17
     amount: 40
- tag: goods34
  name: 钻石 * 90
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props: 
   - prop_id: 17
     amount: 90
- tag: goods35
  name: 钻石 * 240
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props: 
   - prop_id: 17
     amount: 240
- tag: goods36
  name: 钻石 * 450
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props: 
   - prop_id: 17
     amount: 450
- tag: goods37
  name: 钻石 * 1000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props: 
   - prop_id: 17
     amount: 1000
- tag: goods101
  name: 60万豆
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 15
     amount: 600000
- tag: goods123
  name: 改名卡*1
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: -1
  props: 
   - prop_id: 403
     amount: 1
- tag: goods140
  name: 6元钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 17
     amount: 60
- tag: goods141
  name: 12元钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props: 
   - prop_id: 17
     amount: 120
- tag: goods142
  name: 30元钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props: 
   - prop_id: 17
     amount: 300
- tag: goods143
  name: 500钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props: 
   - prop_id: 17
     amount: 500
- tag: goods144
  name: 98元钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props: 
   - prop_id: 17
     amount: 980
- tag: goods145
  name: 198元钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props: 
   - prop_id: 17
     amount: 1980
- tag: goods146
  name: 4880钻石
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props: 
   - prop_id: 17
     amount: 4880
- tag: goods147
  name: 10000钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100000
  ori_price: 100000
  limit: -1
  props:
   - prop_id: 17
     amount: 10000
- tag: goods148
  name: 20000钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 200000
  ori_price: 200000
  limit: -1
  props:
   - prop_id: 17
     amount: 20000
- tag: goods120
  name: 房间卡*15
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 258
     amount: 15
- tag: goods128
  name: 房间卡*90
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
   - prop_id: 258
     amount: 90
- tag: goods161
  name: 摇一摇礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 6600
  limit: 1
  props:
   - prop_id: 15
     amount: 5000000
   - prop_id: 411
     amount: 50
- tag: goods167
  name: 新手首充礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 3000
  limit: 1
  props:
   - prop_id: 15
     amount: 1800000
   - prop_id: 411
     amount: 15
   - prop_id: 402
     amount: 3
- tag: goods152
  name: 6元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 410000
  price: 600
  ori_price: 2800
  ext_ratio: 1.5
  limit: 2
- tag: goods153
  name: 12元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 900000
  price: 1200
  ori_price: 5000
  ext_ratio: 1.5
  limit: 2
- tag: goods154
  name: 30元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 2400000
  price: 3000
  ori_price: 10800
  ext_ratio: 1.5
  limit: 2
- tag: goods155
  name: 50元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 4800000
  price: 5000
  ori_price: 20800
  ext_ratio: 1.4
  limit: 2
- tag: goods156
  name: 98元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 9500000
  price: 9800
  ori_price: 36000
  ext_ratio: 1.3
  limit: 2
- tag: goods157
  name: 198元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 23000000
  price: 19800
  ori_price: 68000
  ext_ratio: 1.2
  limit: 2
- tag: goods158
  name: 488元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 68440000
  price: 48800
  ori_price: 118000
  ext_ratio: 1.1
  limit: 2
- tag: goods252
  name: 返还礼包
  vip_level:
    min: -1
    max: -1
  ext: 91000000
  price: 64800
  ori_price: 168000
  ext_ratio: 1.8
  limit: 2
- tag: wxgoods1
  name: 60万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
   - prop_id: 15
     amount: 600000
- tag: wxgoods2
  name: 120万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
   - prop_id: 15
     amount: 1200000
  give_prop:
   - prop_id: 15
     amount: 50000
- tag: wxgoods3
  name: 300万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
   - prop_id: 15
     amount: 3000000
  give_prop:
   - prop_id: 15
     amount: 200000
- tag: wxgoods4
  name: 500万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
   - prop_id: 15
     amount: 5000000
  give_prop:
   - prop_id: 15
     amount: 500000
- tag: wxgoods5
  name: 980万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
   - prop_id: 15
     amount: 9800000
  give_prop:
   - prop_id: 15
     amount: 1200000
- tag: wxgoods6
  name: 1980万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
   - prop_id: 15
     amount: 19800000
  give_prop:
   - prop_id: 15
     amount: 3200000
- tag: wxgoods7
  name: 4880万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props:
   - prop_id: 15
     amount: 48800000
  give_prop:
   - prop_id: 15
     amount: 11200000
- tag: wxgoods8
  name: 12元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: 1
  props:
    - prop_id: 15
      amount: 1200000
  give_prop:
    - prop_id: 15
      amount: 300000
- tag: wxgoods9
  name: 30元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: 1
  props:
    - prop_id: 15
      amount: 3000000
  give_prop:
    - prop_id: 15
      amount: 1000000
- tag: wxgoods10
  name: 98元礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: 1
  props:
    - prop_id: 15
      amount: 9800000
  give_prop:
    - prop_id: 15
      amount: 5000000
- tag: goods847
  name: 328元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
   - prop_id: 17
     amount: 3280
- tag: goods848
  name: 648元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
   - prop_id: 17
     amount: 6480
  give_prop:
    - prop_id: 17
      amount: 13156
- tag: goods849
  name: 10钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 100
  limit: -1
  props:
    - prop_id: 17
      amount: 10
- tag: firstCharge
  name: 1元礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 600
  limit: 1
  props:
   - prop_id: 15
     amount: 1000000
   - prop_id: 411
     amount: 20
   - prop_id: 272
     amount: 10
   - prop_id: 274
     amount: 10
   - prop_id: 275
     amount: 10
   - prop_id: 278
     amount: 10
   - prop_id: 280
     amount: 10
- tag: jpq411
  name: 记牌器
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 10
  ori_price: 10
  limit: -1
  props:
    - prop_id: 411
      amount: 1
- tag: first_double_6
  name: 首购6元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: 1
  props:
    - prop_id: 15
      amount: 1000000
- tag: first_double_12
  name: 首购12元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: 1
  props:
    - prop_id: 15
      amount: 2200000
- tag: first_double_30
  name: 首购30元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: 1
  props:
    - prop_id: 15
      amount: 6000000
- tag: first_double_50
  name: 首购50元豆豆 # 首次购买50元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: 1
  props:
    - prop_id: 15
      amount: 11100000
- tag: first_double_98
  name: 首购98元豆豆 # 首次购买98元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: 1
  props:
    - prop_id: 15
      amount: 24500000
- tag: first_double_198
  name: 首购198元豆豆 # 首次购买198元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: 1
  props:
    - prop_id: 15
      amount: 56600000
- tag: first_double_648
  name: 首购648元豆豆 # 首次购买648元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: 1
  props:
    - prop_id: 15
      amount: 216000000
- tag: first_double_488
  name: 首购488元豆豆 # 首次购买488元 ios
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: 1
  props:
    - prop_id: 15
      amount: 162700000
- tag: goods215
  name: 6元豆豆 # 非首充6元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 600000      
- tag: goods216
  name: 12元豆豆 # 非首充12元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 1320000
- tag: goods217
  name: 30元豆豆 # 非首次购买30元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 3520000
- tag: goods218
  name: 50元豆豆 # 非首次购买50元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 6250000
- tag: goods219
  name: 98元豆豆 # 非首次购买98元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 14000000
- tag: goods220
  name: 198元豆豆 # 非首次购买198元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 33000000
- tag: goods221
  name: 648元豆豆 # 非首次购买648元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 129600000
- tag: goods222
  name: 488元豆豆 # 非首次购买488元
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props:
    - prop_id: 15
      amount: 97600000
- tag: th_1
  name: 6元特惠礼包 # 默认首日奖励
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
   - prop_id: 15
     amount: 1600000
   - prop_id: 411
     amount: 4
   - prop_id: 272
     amount: 3
   - prop_id: 273
     amount: 2
   - prop_id: 274
     amount: 2
- tag: th_2
  name: 12元特惠礼包 # 默认首日奖励
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
   - prop_id: 15
     amount: 4000000
   - prop_id: 411
     amount: 10
   - prop_id: 272
     amount: 7
   - prop_id: 273
     amount: 7
   - prop_id: 274
     amount: 6
- tag: goods223
  name: 6元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 600000      
- tag: goods224
  name: 12元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 1200000
- tag: goods225
  name: 30元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 3000000
- tag: goods226
  name: 50元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 5000000
- tag: goods227
  name: 98元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 9800000
- tag: goods228
  name: 198元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 19800000
- tag: goods229
  name: 488元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props:
    - prop_id: 15
      amount: 48800000
- tag: goods230
  name: 648元神秘宝藏
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 64800000
- tag: goods253
  name: 1元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 100
  limit: -1
  props:
   - prop_id: 15
     amount: 688880
- tag: goods247
  name: 6元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
   - prop_id: 15
     amount: 2888880
- tag: goods248
  name: 12元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
   - prop_id: 15
     amount: 6888880
- tag: goods249
  name: 30元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
   - prop_id: 15
     amount: 18888880
- tag: goods250
  name: 50元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
   - prop_id: 15
     amount: 36888880
- tag: goods251
  name: 98元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
   - prop_id: 15
     amount: 78888880
- tag: goods254
  name: 198元储豆罐
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
   - prop_id: 15
     amount: 39600000
- tag: goods255
  name: 6元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 660001
  price: 600
  ori_price: 6800
  limit: 6
  props:
   - prop_id: 411
     amount: 5
   - prop_id: 272
     amount: 10
   - prop_id: 273
     amount: 10
- tag: goods256
  name: 12元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 1320001
  price: 1200
  ori_price: 13800
  limit: 6
  props:
   - prop_id: 411
     amount: 10
   - prop_id: 272
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 274
     amount: 10
- tag: goods257
  name: 30元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 3300001
  price: 3000
  ori_price: 34000
  limit: 6
  props:
   - prop_id: 411
     amount: 15
   - prop_id: 272
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 274
     amount: 20
- tag: goods258
  name: 50元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 5500001
  price: 5000
  ori_price: 56800
  limit: 6
  props:
   - prop_id: 411
     amount: 20
   - prop_id: 272
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 274
     amount: 10
   - prop_id: 275
     amount: 20
- tag: goods259
  name: 98元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 10780001
  price: 9800
  ori_price: 11400
  limit: 6
  props:
   - prop_id: 411
     amount: 25
   - prop_id: 273
     amount: 10
   - prop_id: 274
     amount: 10
   - prop_id: 275
     amount: 20
   - prop_id: 278
     amount: 20
- tag: goods260
  name: 198元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 23980001
  price: 19800
  ori_price: 225000
  limit: 6
  props:
   - prop_id: 411
     amount: 30
   - prop_id: 274
     amount: 10
   - prop_id: 275
     amount: 20
   - prop_id: 278
     amount: 20
   - prop_id: 280
     amount: 20
- tag: goods264
  name: 328元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 48280001
  price: 32800
  ori_price: 375200
  limit: 6
  props:
   - prop_id: 411
     amount: 35
   - prop_id: 275
     amount: 20
   - prop_id: 278
     amount: 20
   - prop_id: 280
     amount: 20
   - prop_id: 281
     amount: 20
- tag: goods261
  name: 488元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 63440001
  price: 48800
  ori_price: 488000
  limit: 6
  props:
   - prop_id: 411
     amount: 40
   - prop_id: 274
     amount: 10
   - prop_id: 275
     amount: 20
   - prop_id: 278
     amount: 20
   - prop_id: 280
     amount: 20
   - prop_id: 273
     amount: 20
- tag: goods262
  name: 648元限时礼包
  vip_level:
    min: -1
    max: -1
  ext: 106480001
  price: 64800
  ori_price: 744000
  limit: 6
  props:
   - prop_id: 411
     amount: 45
   - prop_id: 274
     amount: 20
   - prop_id: 275
     amount: 20
   - prop_id: 278
     amount: 20
   - prop_id: 280
     amount: 20
   - prop_id: 273
     amount: 20
- tag: goods265
  name: 6元返利大转盘 
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 600000      
- tag: goods266
  name: 12元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 1200000
- tag: goods267
  name: 30元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 3000000
- tag: goods268
  name: 50元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 5000000
- tag: goods269
  name: 98元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 9800000
- tag: goods270
  name: 198元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 15
      amount: 19800000
- tag: goods271
  name: 328元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 32800000
- tag: goods272
  name: 488元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props:
    - prop_id: 15
      amount: 48800000
- tag: goods273
  name: 648元返利大转盘
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 64800000
- tag: goods263
  name: 新手周卡
  vip_level:
    min: -1
    max: -1
  price: 1200
  ori_price: 9550
  limit: 1
  props:
   - prop_id: 15
     amount: 7480000
   - prop_id: 350
     amount: 7
   - prop_id: 351
     amount: 1
   - prop_id: 411
     amount: 2
   - prop_id: 274
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 272
     amount: 10
- tag: goods846
  name: 440万豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
   - prop_id: 15
     amount: 44000000
- tag: goods274
  name: 6元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 200000
- tag: goods275
  name: 12元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 400000
- tag: goods276
  name: 30元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 1000000
- tag: goods277
  name: 50元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 15
      amount: 1700000
- tag: goods278
  name: 108元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 10800
  ori_price: 10800
  limit: -1
  props:
    - prop_id: 15
      amount: 3600000
- tag: goods279
  name: 328元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 11000000
- tag: goods280
  name: 648元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 21600000
- tag: goods283
  name: 至尊签到礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: 1
  props:
- tag: ms_6
  name:  6元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 350
      amount: 12
- tag: ms_30
  name:  30元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 350
      amount: 65
- tag: ms_50
  name:  50元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 350
      amount: 110
- tag: zd_6
  name: 6元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 351
      amount: 12
- tag: zd_30
  name: 30元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 351
      amount: 65
- tag: zd_50
  name: 50元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 5000
  limit: -1
  props:
    - prop_id: 351
      amount: 110
- tag: ms_98
  name: 免输卡x216
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 350
      amount: 216
- tag: ms_198
  name: 免输卡x436
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 350
      amount: 436
- tag: ms_488
  name: 免输卡x1076
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props:
    - prop_id: 350
      amount: 1076
- tag: ms_648
  name: 免输卡x1426
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 350
      amount: 1426
- tag: zd_98
  name: 双倍卡x216
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 351
      amount: 216
- tag: zd_198
  name: 双倍卡x436
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 351
      amount: 436
- tag: zd_488
  name: 双倍卡x1076
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 48800
  ori_price: 48800
  limit: -1
  props:
    - prop_id: 351
      amount: 1076
- tag: zd_648
  name: 双倍卡x1426
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 351
      amount: 1426
- tag: goods850
  name: 18元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1800
  ori_price: 1800
  limit: -1
  props:
   - prop_id: 17
     amount: 180
- tag: goods851
  name: 68元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 6800
  ori_price: 6800
  limit: -1
  props:
   - prop_id: 17
     amount: 680
- tag: goods852
  name: 108元钻石
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 10800
  ori_price: 10800
  limit: -1
  props:
   - prop_id: 17
     amount: 1080
- tag: new_ms_6
  name: 6元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 350
      amount: 6
- tag: new_ms_30
  name: 30元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 350
      amount: 37
- tag: new_ms_98
  name: 98元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 350
      amount: 140
- tag: new_ms_198
  name: 198元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 350
      amount: 546
- tag: new_zd_6
  name: 6元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 351
      amount: 6
- tag: new_zd_30
  name: 30元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 351
      amount: 37
- tag: new_zd_98
  name: 68元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 351
      amount: 140
- tag: new_zd_198
  name: 198元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: -1
  props:
    - prop_id: 351
      amount: 168
- tag: mf_a
  name: 魔法道具A
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 360
      amount: 10
    - prop_id: 361
      amount: 10
    - prop_id: 362
      amount: 10
- tag: mf_b
  name: 魔法道具B
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 274
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 272
      amount: 10
- tag: mf_c
  name: 魔法道具C
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 8000
  ori_price: 8000
  limit: -1
  props:
    - prop_id: 280
      amount: 10
    - prop_id: 281
      amount: 10
    - prop_id: 275
      amount: 10
    - prop_id: 278
      amount: 10
- tag: goods281
  name: 经典季卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: 1
  props:
    - prop_id: 15
      amount: 9800000
- tag: goods282
  name: 至尊季卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 19800
  limit: 1
  props:
    - prop_id: 15
      amount: 19800000
- tag: goods287
  name: 30元月卡
  vip_level:
    min: -1
    max: -1
  price: 3000
  ori_price: 36000
  limit: -1
  props:
   - prop_id: 15
     amount: 3500000
   - prop_id: 350
     amount: 1
   - prop_id: 351
     amount: 1
   - prop_id: 411
     amount: 2
   - prop_id: 274
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 272
     amount: 10
- tag: goods288
  name: 68元月卡
  vip_level:
    min: -1
    max: -1
  price: 6800
  ori_price: 108000
  limit: -1
  props:
   - prop_id: 15
     amount: 9500000
   - prop_id: 350
     amount: 1
   - prop_id: 351
     amount: 1
   - prop_id: 411
     amount: 2
   - prop_id: 274
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 272
     amount: 10
- tag: goods289
  name: 198元月卡
  vip_level:
    min: -1
    max: -1
  price: 19800
  ori_price: 432000
  limit: -1
  props:
   - prop_id: 15
     amount: 36500000
   - prop_id: 350
     amount: 1
   - prop_id: 351
     amount: 1
   - prop_id: 411
     amount: 2
   - prop_id: 274
     amount: 10
   - prop_id: 273
     amount: 10
   - prop_id: 272
     amount: 10
- tag: new_ms_328
  name: 328元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 350
      amount: 268
- tag: new_zd_328
  name: 328元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 351
      amount: 546
- tag: new_ms_648
  name: 648元免输卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 350
      amount: 1296
- tag: new_zd_648
  name: 648元双倍卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 351
      amount: 1296
- tag: goods290
  name: 新手专享礼包
  vip_level:
    min: -1
    max: -1
  price: 600
  ori_price: 600
  limit: 1
  props:
   - prop_id: 15
     amount: 1000000
   - prop_id: 350
     amount: 2
   - prop_id: 360
     amount: 10
   - prop_id: 361
     amount: 10
   - prop_id: 362
     amount: 10
- tag: goods291
  name: 每日特惠6元
  vip_level:
    min: -1
    max: -1
  price: 600
  ori_price: 600
  limit: 3
  props:
   - prop_id: 15
     amount: 1200000
   - prop_id: 350
     amount: 2
   - prop_id: 411
     amount: 2
- tag: goods292
  name: 每日特惠12元
  vip_level:
    min: -1
    max: -1
  price: 1200
  ori_price: 1200
  limit: 3
  props:
   - prop_id: 15
     amount: 3000000
   - prop_id: 350
     amount: 3
   - prop_id: 411
     amount: 4
- tag: goods293
  name: 每日特惠50元
  vip_level:
    min: -1
    max: -1
  price: 5000
  ori_price: 5000
  limit: 3
  props:
   - prop_id: 15
     amount: 15000000
   - prop_id: 350
     amount: 5
   - prop_id: 411
     amount: 8
- tag: goods294
  name: 每周特惠98元
  vip_level:
    min: -1
    max: -1
  price: 9800
  ori_price: 9800
  limit: 3
  props:
   - prop_id: 15
     amount: 26000000
   - prop_id: 350
     amount: 10
   - prop_id: 411
     amount: 18
- tag: goods295
  name: 每周特惠198元
  vip_level:
    min: -1
    max: -1
  price: 19800
  ori_price: 19800
  limit: 3
  props:
   - prop_id: 15
     amount: 62000000
   - prop_id: 350
     amount: 20
   - prop_id: 411
     amount: 48
- tag: goods296
  name: 每周特惠328元
  vip_level:
    min: -1
    max: -1
  price: 32800
  ori_price: 32800
  limit: 3
  props:
   - prop_id: 15
     amount: 120000000
   - prop_id: 350
     amount: 30
   - prop_id: 411
     amount: 98      
- tag: goods298
  name: 12元豆豆 
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props:
    - prop_id: 15
      amount: 1200000
- tag: goods300
  name: 98元豆豆 
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 9800000
- tag: goods301
  name: 328元豆豆 
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 15
      amount: 32800000
- tag: goods302
  name: 648元豆豆 
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 15
      amount: 64800000
- tag: new_goods287
  name: 普通月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 30000000
    - prop_id: 272
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 274
      amount: 10
- tag: new_goods288
  name: 至尊月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 15
      amount: 26800000
- tag: goods310
  name: 328元返还豆豆
  vip_level:
    min: -1
    max: -1
  ext: 38440000
  price: 32800
  ori_price: 98000
  ext_ratio: 1.1
  limit: 2 
- tag: goods311
  name: 每周特惠648元
  vip_level:
    min: -1
    max: -1
  price: 64800
  ori_price: 325800
  limit: 3
  props:
   - prop_id: 15
     amount: 320000000
   - prop_id: 350
     amount: 50
   - prop_id: 411
     amount: 40   

- tag: goods_laoyue_6
  name: 6元海底捞月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 402
      amount: 6
- tag: goods_laoyue_30
  name: 30元海底捞月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 402
      amount: 37
- tag: goods_laoyue_98
  name: 98元海底捞月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 9800
  limit: -1
  props:
    - prop_id: 402
      amount: 140
- tag: goods_laoyue_328
  name: 328元海底捞月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
    - prop_id: 402
      amount: 546
- tag: goods_laoyue_648
  name: 648元海底捞月卡
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
    - prop_id: 402
      amount: 1296

# 自有商城不需更改，除非需求有变
- tag: goods127
  name: 复活卡*10
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
   - prop_id: 410
     amount: 10
- tag: goods847
  name: 钻石*3280
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
   - prop_id: 17
     amount: 3280
- tag: goods848
  name: 钻石*6480
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
   - prop_id: 17
     amount: 6480

# 6月以后
# 房卡    
- tag: goods901
  name: 房卡*6
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 258
     amount: 6
- tag: goods923
  name: 房卡*12
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 258
     amount: 12
- tag: goods924
  name: 房卡*60
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props: 
   - prop_id: 258
     amount: 60
- tag: goods902
  name: 房卡*600
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 10000
  ori_price: 10000
  limit: -1
  props: 
   - prop_id: 258
     amount: 600
- tag: goods903
  name: 房卡*30
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props: 
   - prop_id: 258
     amount: 30
- tag: goods904
  name: 房卡*1500
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 30000
  ori_price: 30000
  limit: -1
  props: 
   - prop_id: 258
     amount: 1500
- tag: goods909
  name: 房卡*2400
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 30000
  ori_price: 30000
  limit: -1
  props: 
   - prop_id: 258
     amount: 2400

# 6月以后钻石
- tag: goods905
  name: 钻石*300
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props: 
   - prop_id: 17
     amount: 300 
- tag: goods912
  name: 钻石*1000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 10000
  ori_price: 10000
  limit: -1
  props: 
   - prop_id: 17
     amount: 1000
- tag: goods913
  name: 钻石*3000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 30000
  ori_price: 30000
  limit: -1
  props: 
   - prop_id: 17
     amount: 3000
- tag: goods914
  name: 钻石*5000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props: 
   - prop_id: 17
     amount: 5000
- tag: goods915
  name: 钻石*1万
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 100000
  ori_price: 100000
  limit: -1
  props: 
   - prop_id: 17
     amount: 10000
- tag: goods916
  name: 钻石*2万
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 200000
  ori_price: 200000
  limit: -1
  props: 
   - prop_id: 17
     amount: 20000
- tag: goods917
  name: 钻石*5万
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 500000
  ori_price: 500000
  limit: -1
  props: 
   - prop_id: 17
     amount: 50000

# 6月以后晶石 
- tag: goods906
  name: 晶石*60
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 16
     amount: 60
- tag: goods907
  name: 晶石*300
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props: 
   - prop_id: 16
     amount: 300
- tag: goods908
  name: 晶石*1000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 10000
  ori_price: 10000
  limit: -1
  props: 
   - prop_id: 16
     amount: 1000
- tag: goods921
  name: 晶石*3000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 30000
  ori_price: 30000
  limit: -1
  props: 
   - prop_id: 16
     amount: 3000
- tag: goods910
  name: 晶石*5000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props: 
   - prop_id: 16
     amount: 5000     
- tag: goods918
  name: 晶石*1万
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 100000
  ori_price: 100000
  limit: -1
  props: 
   - prop_id: 16
     amount: 10000
- tag: goods919
  name: 晶石*2万
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 200000
  ori_price: 200000
  limit: -1
  props: 
   - prop_id: 16
     amount: 20000
- tag: goods920
  name: 晶石*5万
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 500000
  ori_price: 500000
  limit: -1
  props: 
   - prop_id: 16
     amount: 50000

  
  
#5-23
- tag: goods925
  name: 10万豆豆
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
    - prop_id: 15
      amount: 100000
  give_prop:  
    - prop_id: 258
      amount: 6
- tag: goods926
  name: 170万豆豆
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 10000
  ori_price: 10000
  limit: -1
  props:  
    - prop_id: 15
      amount: 1700000
  give_prop: 
    - prop_id: 258
      amount: 500
- tag: goods927
  name: 900万豆豆
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props:  
    - prop_id: 15
      amount: 9000000
  give_prop: 
    - prop_id: 258
      amount: 2500
- tag: goods928
  name: 2000万豆豆
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 100000
  ori_price: 100000
  limit: -1
  props:  
    - prop_id: 15
      amount: 20000000
  give_prop: 
    - prop_id: 258
      amount: 5000
      
      
     
- tag: diamonds60
  name: 钻石 * 60
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 17
     amount: 60



#apple
- tag: goods930
  name: 房卡 * 12
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 880
  ori_price: 880
  limit: -1
  props: 
   - prop_id: 258
     amount: 12
- tag: goods931
  name: 钻石 * 60
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 880
  ori_price: 880
  limit: -1
  props: 
   - prop_id: 17
     amount: 60
- tag: goods932
  name: 晶石 * 60
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 880
  ori_price: 880
  limit: -1
  props: 
   - prop_id: 16
     amount: 60
- tag: goods933
  name: 新手首充礼包
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 880
  ori_price: 880
  limit: -1
  props: 
   - prop_id: 15
     amount: 1800000
   - prop_id: 411
     amount: 15
   - prop_id: 402
     amount: 3

- tag: goods934
  name: 房卡 * 60
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 4380
  ori_price: 4380
  limit: -1
  props: 
   - prop_id: 258
     amount: 60
- tag: goods935
  name: 钻石 * 300
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 4380
  ori_price: 4380
  limit: -1
  props: 
   - prop_id: 17
     amount: 300
- tag: goods936
  name: 晶石 * 300
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 4380
  ori_price: 4380
  limit: -1
  props: 
   - prop_id: 16
     amount: 300

- tag: goods937
  name: 房卡 * 600
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 14500
  ori_price: 14500
  limit: -1
  props: 
   - prop_id: 258
     amount: 600
- tag: goods938
  name: 钻石 * 1000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 14500
  ori_price: 14500
  limit: -1
  props: 
   - prop_id: 17
     amount: 1000
- tag: goods939
  name: 晶石 * 1000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 14500
  ori_price: 14500
  limit: -1
  props: 
   - prop_id: 16
     amount: 1000

- tag: goods940
  name: 房卡 * 2400
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 44800
  ori_price: 44800
  limit: -1
  props: 
   - prop_id: 258
     amount: 2400
- tag: goods941
  name: 钻石 * 3000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 44800
  ori_price: 44800
  limit: -1
  props: 
   - prop_id: 17
     amount: 3000
- tag: goods942
  name: 晶石 * 3000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 44800
  ori_price: 44800
  limit: -1
  props: 
   - prop_id: 16
     amount: 3000
- tag: goods943
  name: 改名卡 * 1
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 880
  ori_price: 880
  limit: -1
  props: 
   - prop_id: 403
     amount: 1

#### 复活礼包改成rmb直接购买涉及到的相关计费点 20230627 ####
- tag: fhlb_cny_goods_1
  name: 1元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 1000
  limit: -1
- tag: fhlb_cny_goods_3
  name: 3元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 3000
  limit: -1
- tag: fhlb_cny_goods_6
  name: 6元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 6000
  limit: -1
- tag: fhlb_cny_goods_12
  name: 12元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 12000
  limit: -1
- tag: fhlb_cny_goods_30
  name: 30元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 30000
  limit: -1
- tag: fhlb_cny_goods_50
  name: 50元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 5000
  ori_price: 50000
  limit: -1
- tag: fhlb_cny_goods_98
  name: 98元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9800
  ori_price: 98000
  limit: -1
- tag: fhlb_cny_goods_198
  name: 198元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 19800
  ori_price: 198000
  limit: -1
- tag: fhlb_cny_goods_328
  name: 328元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 328000
  limit: -1
- tag: fhlb_cny_goods_648
  name: 648元复活礼包
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 648000
  limit: -1
#999

#2022-07-21以后新增计费点
- tag: goods297
  name: 6元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props:
    - prop_id: 15
      amount: 600000000
- tag: goods299
  name: 30元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 3000
  ori_price: 3000
  limit: -1
  props:
    - prop_id: 15
      amount: 300000000
- tag: goods329
  name: 1元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 100
  limit: -1
  props:
    - prop_id: 15
      amount: 100000000

- tag: goods330
  name: 3元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 300
  ori_price: 300
  limit: -1
  props:
    - prop_id: 15
      amount: 300000000
- tag: goods333
  name: 10元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 1000
  ori_price: 1000
  limit: -1
  props:
    - prop_id: 15
      amount: 1000000000
- tag: goods335
  name: 60元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 6000
  ori_price: 6000
  limit: -1
  props:
    - prop_id: 15
      amount: 6000000000
- tag: goods337
  name: 90元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 9000
  ori_price: 9000
  limit: -1
  props:
    - prop_id: 15
      amount: 9000000000
- tag: goods338
  name: 150元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 15000
  ori_price: 15000
  limit: -1
  props:
    - prop_id: 15
      amount: 15000000000
- tag: goods339
  name: 300元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 30000
  ori_price: 30000
  limit: -1
  props:
    - prop_id: 15
      amount: 30000000000
- tag: goods340
  name: 600元豆豆
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 60000
  ori_price: 60000
  limit: -1
  props:
    - prop_id: 15
      amount: 60000000000
- tag: goods_forever_1_10 #  首充
  name: 首充1元大礼包(永久1次)
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 100
  ori_price: 4200
  limit: 1
  props:
    - prop_id: 15
      amount: 5000000000
    - prop_id: 360 # 拖鞋id360*10、啤酒id361*10、鸡蛋id362*10
      amount: 10
    - prop_id: 361
      amount: 10
    - prop_id: 362
      amount: 10
    - prop_id: 272 # 脸盆id272*10、锤子id273*10、番茄id274*10
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 274
      amount: 10
